RubyGems Navigation menu

slim_lint 0.21.1

Configurable tool for writing clean and consistent Slim templates

Versões:

  1. 0.21.1 - May 27, 2021 (29 KB)
  2. 0.21.0 - May 13, 2021 (29 KB)
  3. 0.20.2 - October 13, 2020 (28,5 KB)
  4. 0.20.1 - May 26, 2020 (28,5 KB)
  5. 0.20.0 - January 03, 2020 (28,5 KB)
Mostrar todas as versões (33)

Runtime Dependencies (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Development Dependencies (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Donos:

    Pushed by:

    Autores:

    • Shane da Silva

    SHA 256 checksum:

    13ff87d6966f9a658c05878e3988aa84dd2d38fa2e01e98cffc57b158e868fcd

    Total de downloads 1.346.252

    Desta versão 9.853

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Links: